#!/bin/bash

NEW_LIMIT=$1
CONTAINERNAME=${PORTO_NAME%%/*}

echo setting $CONTAINERNAME thread_limit to $NEW_LIMIT

portoctl set $CONTAINERNAME thread_limit $NEW_LIMIT

echo Limit set to `portoctl get $CONTAINERNAME thread_limit`
